@charset "utf-8";
/* CSS Document */

/* =======================================
	2026.05  No.206
    p03/ スウェーデンハウスができるまで
======================================= */


/*#area1,#area2,#area3{
    display:none;
}*/

/*---Text---*/

p,
ul li{
  font-size:17px;
  line-height:32px;
  margin-bottom:1em;
    font-family: 'Zen Maru Gothic', sans-serif;
    font-weight:500;
    letter-spacing:0.1em;
}

span{
    display: inline-block;
    letter-spacing:0;
}

h3,h4,h5,h6,dt{
    font-family: 'Zen Maru Gothic', sans-serif;
    font-weight:700;
}

span.anno{
    display:inline-block;
    margin-top:0.5em;
    font-size:13px;
    line-height:22px;
   font-family: 'Zen Maru Gothic', sans-serif;
   font-weight:500; 
    color:#000;
}

div.moose,
div.swedi{
    width:52%;
    position:relative;
    z-index:2;
}

div.moose img{
    position:absolute;
    width:160px;
}

div.swedi img{
    position:absolute;
    width:160px;
}

div.moose img.posi01{
    left:0;
    top:-110px;
}
div.moose img.posi01s{
    left:-80px;
    top:-40px;
}

div.moose img.posi02{
    right:0;
    top:-110px;
}

div.moose img.posi03{
    left:-80px;
    bottom:-20px;
}

div.moose img.posi03b{
    left:-30px;
    bottom:0;
}

div.moose img.posi04{
    right:-80px;
    bottom:-20px;
}
div.moose img.posi04b{
    right:-170px;
    bottom:-20px;
}

div.swedi img.posi01{
    left:-80px;
    top:-50px;
}

div.swedi img.posi02{
    right:-100px;
    top:-60px;
}

div.swedi img.posi02b{
    right:-30px;
    top:-60px;
}

div.swedi img.posi03{
    left:-100px;
    bottom:-60px;
}

div.swedi img.posi04{
    right:-30px;
    bottom:-45px;
}

div.swedi img.posi05{
    right:-70px;
    top:-70px;
}




div.moose p,
div.swedi p{
    background:#FFF;
    border-radius:60px;
    line-height:1.8em;
    text-align: center;
    padding:2em;
    transition:2s;
}

div.moose p{
    color:#009AAA;
}

div.swedi p{
    color:#EE7800;
}

a.btn_map{
    display:block;
    border:solid 2px #009AAA;
    color:#009AAA;
    background:#F7F1E3;
    border-radius:30px;
    padding:1em 0;
    text-align:center;
    font-family: 'Zen Maru Gothic', sans-serif;
    font-weight:bold;
    font-size:1.2em;
    line-height:1.2em;
    margin:1.5em auto;
    transition:1s;
}

a.btn_map span{
    font-size:0.8em;
}

a.btn_map:hover{
    color:#FFF;
    background:#009AAA;
    text-decoration: none;
}

.column h3{
    font-size:2.5em;
    text-align: center;
    line-height: 1em;
    letter-spacing:0.1em;
    margin:0 auto;
    padding:0;
}

.bg_bl{
    width:90%;
    margin:0 auto 1.3em;
    background:#CEE4E3;
    padding:0.8em 0;
    text-align:center;
    line-height:1.5em;
    color:#000;
    border-radius:75px;
    letter-spacing:0.1em;
}

h3.bg_bl{
    font-size:33px;
}

h4{
    z-index:2;
}
h5{
    z-index:3;
}

.column h5,
.column h6{
    font-size:20px;
    line-height:1.5em;
}

span.txt-ll{
    font-size:1.8em;
    letter-spacing:0.1em;
    line-height:1.5em;
    font-weight:700;
}

span.ja{
    font-family:
    "Hiragino Kaku Gothic ProN","Hiragino Sans",
    Meiryo,sans-serif;
    font-size:1em!important;
}

span.txt-s{
    letter-spacing:0.1em;
}

p.blu,span.blu{
    color:#009AAA;
}

[data-ruby]::before {
    width:2.5em;
    text-align:left;
}

a.link_btn{
    width:40%;
    display:block;
    font-family: 'Zen Maru Gothic', sans-serif;
    font-weight:bold;
    font-size:22px;
    letter-spacing:0.1em;
    color:#009aaa;
    border:solid 5px #009aaa;
    padding:1em 0;
    margin:1em auto;
    text-align:center;
    border-radius:35px;
}

a.link_btn:hover{
    background:#009aaa;
    color:#FFF;
    text-decoration: none;
}

strong{
    font-weight:700;
    display:inline-block;
    margin-top:0.2em;
}

strong.txt-ll{
    font-size:38px;
}

/* =======================================
	PC
======================================= */

/*---Layout---*/

div.pageNavi{
    display:block;
}

#mainArea{
    background:#F7F1E3;
    padding-bottom:2em;
    overflow-x: hidden;
}

.contArea{
    width:88%;
    max-width:1200px;
    min-width:850px;
    margin:0 auto;
    position:relative;
}

div.videoArea{
    width:80%;
}

.titleArea{
    width:90%;
    padding:3em 0;
    margin:0 auto;
}

.titleArea h2{
    width:84%;
    max-width:900px;
    margin:0 auto 1.5em;
    position:relative;
    animation-duration: 0.8s;
    animation-fill-mode: forwards;
}

.titleArea h2 img{
    animation-fill-mode: forwards;
    opacity:0;
}

.titleArea img#fuki{
    opacity:0;
    width:22%;
    position: absolute;
    left:10%;
    top:20.5%;
}

.titleArea h4{
    width:50%;
    min-width:450px;
    margin:0 auto 2em;
}


h3{
    margin:0 auto 3em;
}

h2 img,
h3 img{
    width:100%;
}

.titleArea p{
    text-align: center;
    margin:0 auto;
    position:relative;
    z-index:5;
    animation-duration: 3s;
}

img.layer{
    position:absolute;
    left:0;
    top:0;
}



div.conv,
div.step{
    margin:0 auto 5em;
    width:90%;
    position:relative;
}

div.step{
    animation-delay: 0.6s;
}

div.step h3{
    font-size:31px;
    letter-spacing:0.1em;
    line-height:1.5em;
    color:#009aaa;
    border-bottom:dashed 4px #009aaa;
    padding-bottom:0.3em;
    margin-bottom:1.5em;
    text-align:center;
}

div.step h4{
    font-size:31px;
    letter-spacing:0.1em;
    color:#009AAA;
    padding-bottom:0.5em;
    border-bottom:solid 1px #009AAA;
    margin:0 auto 1.5em;
    text-align: center;
}

div.step h5{
    width:100%;
    font-size:18px;
    text-align: center;
    color:#009AAA;
    margin:0 auto 0.5em;
}

div.step h6{
    width:100%;
    font-size:20px;
    line-height:1.3em;
    text-align: center;
    color:#009AAA;
    letter-spacing:0.1em;
    padding-bottom:0.5em;
    border-bottom:solid 1px #009AAA;
    margin:0.5em 0 1em;
}


div.step p{
    width:100%;
    margin:0 auto;
    line-height:1.6em;
}

div.column{
    width:90%;
    position:relative;
    background:#CEE4E3;
    border-radius:40px;
    padding:2.5em 0 1em;
}

div.column.nobg{
    background:none;
    border-radius:none;
    padding:2.5em 0 2em;
}

div.column h5{
    width:88%;
    font-size:22px;
    line-height:1.5em;
    letter-spacing:0.1em;
    text-align: center;
    border-bottom:solid 1px #000;
    padding-bottom:0.5em;
    margin:0 auto 0.5em;
}

div.column.nobg h5{
    width:88%;
    font-size:28px;
    line-height:1.5em;
    letter-spacing:0.1em;
    text-align: left;
    border-bottom:none;
    margin:0 auto;
}

div.column hr{
    width:88%;
    height:0;
    padding:0;
    margin:0 auto 1.5em;
	border-top: 1px solid #000;
}

div.column p{
    width:88%;
    margin:0 auto 1.5em;
    letter-spacing:0.5px;
}

div.column ul li p{
    width:100%;
}

div.ill{
    position:relative;
}

div.ill img{
    width:100%;
}

div.ill .anime{
    width:100%;
    height:auto;
    position:absolute;
    left:0;
    top:0;
}


/*area1*/

div#area1{
   margin-top:2em;
   margin-bottom:8em;
}

div#ill_main{
    width:60%;
    margin:-3em auto 0;
    position:relative;
    z-index:10;
}

div#ill_main > img{
    width:60%;
    margin-left:5%;
    position:relative;
    z-index:13;
}

div#slide-area{
    width:70%;
    margin:-1.2em auto 0;
}

div#slide-area ul{
    width:90%;
    margin:0 auto 0;
    text-align: center;
    position:relative;
    z-index:15;
}

div#slide-area ul li img{
    width:100%;
    margin:0 auto;
}

/*cont1*/
#cont1-1{
    max-width:1200px;
    position:relative;
}

#cont1-1 div.moose#mse01{
    width:65%;
    margin:-0.5em auto auto;
    position:relative;
    z-index:16;
}

#cont1-1 div.moose#mse01 p{
    padding-bottom:3em;
}

#cont1-1 div.swedi#swd01{
    position:absolute;
    right:15px;
    top:45%;
    width:50%;
}

div.conv#cont1-1 div#swd02{
    width:30%;
    margin-left:50%;
    margin-top:1em;
    padding-top:1.5em;
    z-index:17;
}

div.conv#cont1-1 div#swd03{
    width:45%;
    margin-left:15%;
    margin-top:-2.5em;
}

div#cont1-1 div.moose#mse02{
    width:45%;
    margin-left:40%;
    margin-top:-2em;
    position:relative;
    z-index:1;
}


/*cont2*/

#area2{
    margin-bottom:5em;
}

#area2 div.moose#mse03{
    width:65%;
    margin:0 auto 3.5em;
    position:relative;
}

div#cont2 > p{
    width:44%;
    margin-left:0;
    margin-bottom:5em;
}

div#cont2 > p.blu{
    margin-left:8%;
    font-weight:700;
}

div#cont2 div#ill01{
    position:absolute;
    right:12%;
    top:9em;
    width:38%;
}

div#cont2 div#ill01 img:first-child{
    position:relative;
    z-index:5;
}

div#cont2 div#mse04{
    width:40%;
    margin-left:5%;
    margin-top:-2em;
}

div#cont2 div#mse04 p{
    padding-bottom:3em;
}

div.moose#mse04 img.posi02{
    right:-15%;
}


div#cont2 div#mse05{
    width:55%;
    margin-left:35%;
    margin-top:-3em;
}

div#cont2 div#mse05 p{
    padding-bottom:3em;
}

div#cont2 div#mse06{
    width:40%;
    margin-top:-4.8em;
}

div#cont2 div#swd04{
    width:40%;
    margin-top:1em;
    margin-left:38%;
}

div#cont2 div#swd04 img.posi02{
    margin-top:-30px;
    margin-left:50px;
}

#area2 .step div.txt,
#area3 .step div.txt{
    width:48%;
    margin:0;
    display:inline-block;
}




#area2 .step div.txt img.yaji_wh{
    width:50%;
    margin:1.5em 25% 0;
}

div.txt p.reason{
    font-size:22px;
    font-weight:bold;
    text-align:center;
    color:#000000;
    width:100%;
    margin-bottom:0.8em;
    background:url("../img/h6_bg.png") no-repeat;
    background-size:100% 100%;
}

div.txt.cont2-3{
    position:absolute;
    right:2%;
    top:0;
}

#area2 div#cont2-4{
    padding-top:5em;
    margin-bottom:2.5em;
}

#area2 .step .column{
    width:100%;
    padding-top:0.5em;
    padding-bottom:0.5em;
}

#area2 .step .column h5{
    font-size:22px;
    text-align:left;
    color:#000;
    margin-bottom:0.5em;
}

#area2 .step .column h5::before{
    content:" ";
    position:absolute;
    width:5%;
    height:100%;
    left:0;
    top:0;
    background:url("../img/column_bracket.png") no-repeat left;
    background-size:contain;
}

#area2 .step .column h5::after{
    content:" ";
    position:absolute;
    width:5%;
    height:100%;
    right:0;
    top:0;
    background:url("../img/column_bracket.png") no-repeat right;
    background-size:contain;
    transform: scaleX(-1);
}

.step#cont2-4 .column p{
    line-height:1.8em;
}

div#cont2-4 div#mse04{
    width:35%;
    position:absolute;
    right:10%;
    top:-10%;
}

div#mse04 img.posi03{
    bottom:auto;
    top:-20px;
}

#area2 div.conv#cont2-5{
    width:80%;
    margin:0 auto;
    position:relative;
}

div.conv#cont2-5 div#mse05{
    margin-left:5%;
}


/*cont3*/

#area3{
    margin-top:5em;
}

#area3 div#area3 div.step{
    margin-bottom:3em;
}

div.ill#ill02{
    width:48%;
    position:relative;
    display:inline-block;
    vertical-align: top;
    padding-top:5em;
}

div.ill#ill02 img{
    width:110%;
}

div.ill#ill03{
    width:44%;
    margin-left:6%;
    position:relative;
    display:inline-block;
    vertical-align: top;
}

div.ill#ill03 >img.layer.arw{
    top:12%;
    z-index:10;
}

div.ill#ill03 > p{
    width:20em;
    margin:0 auto;
}

div#area3 div#mse07{
    width:40%;
    position:absolute;
    top:23%;
    left:3em;
}

div#area3 div#mse07 > p{
    padding-bottom:3em;
}

div#area3 div#mse07 > img{
    left:-30px;
    top:-110px;
}

div#area3 div#swd05{
    position:relative;
    width:42%;
    margin-top:3em;
    margin-left:51%;
    margin-bottom:2.5em;
}

div#area3 div#swd05 > img{
    left:-30px;
}

div#area3 div#mse08{
    width:40%;
    position:relative;
    display:inline-block;
    vertical-align: top;
}

div#area3 div#mse08 > img{
    left:50px;
    bottom:-120px;
}

div.ill#ill04{
    width:44%;
    margin-left:15%;
    margin-top:2.5em;
    position:relative;
    display:inline-block;
    vertical-align: top;
}

div.ill#ill04 > table{
    width:80%;
    margin:1em auto;
    font-family: 'Zen Maru Gothic', sans-serif;
    background-color:#F7F1E3;
    border-collapse:separate;
    border-spacing:1px;
}

div.ill#ill04 > table th{
    border:solid 1px #F7F1E3;
    padding:0.5em 0;
    background:#FFF;
    color:#009AAA;
    text-align:center;
    animation-name:fadeInDown;
    animation-duration:1.5s;
    animation-delay: 0.8s;
}

div.ill#ill04 > table td{
    border:solid 1px #F7F1E3;
    padding:0.8em 0 1.2em;
    text-align:center;
    font-weight:700;
    color:#000;
    vertical-align: middle;
    animation-name:fadeInDown;
    animation-duration:1.5s;
    animation-delay: 0.5s;
}

div.ill#ill04 > table td strong{
    font-size:1.5em;
}

div.ill#ill04 > table tr:nth-child(2) td{
    background-color:#C6E0D8;
}
div.ill#ill04 > table tr:nth-child(3) td{
    background-color:#94CECC;
}
div.ill#ill04 > table tr:nth-child(4) td{
    background-color:#63BDC1;
}
div.ill#ill04 > table tr:nth-child(5) td{
    background-color:#31ABB5;
}
div.ill#ill04 > table tr:nth-child(6) td{
    background-color:#009AAA;
}

div.ill#ill04 > table tr.active td{
    background-color:#EE7800;
}

div.ill#ill05{
    width:44%;
    margin-left:3%;
    margin-right:5%;
    margin-top:-15%;
    margin-bottom:3em;
    text-align:center;
    position:relative;
    display:inline-block;
    vertical-align: top;
}

div.ill#ill05 > p{
    text-align:center;
    line-height:1.8em;
    margin-bottom:1em;
}

div.ill#ill05 > p >span.txt-ll{
    vertical-align: top;
    display:inline-block;
    margin-top:0.5em;
    margin-right:0.2em;
}

div.ill#ill05 > p >span.blu{
    vertical-align: top;
    display:inline-block;
}

div.ill#ill05 > p.blu > strong{
    font-size:5em;
    display:inline-block;
}

div.ill#ill05 span.blu.txt-l{
    font-size:1.5em;
    font-weight:700;
}

div#area3 div#swd06{
    position:relative;
    width:35%;
    display:inline-block;
    margin-top:5%;
    margin-bottom:3em;
}

div#area3 div#swd05 > img{
    left:-30px;
}


div#area3 div#mse09{
    width:40%;
    margin: 0 auto;
}

div#area3 div#mse09 > img{
    right:-150px;
    bottom:20px;
}




/*cont4*/

#area4{
    padding:0 0 2em;
}


div.ill#ill06{
    width:50%;
    margin-left:3%;
    margin-right:5%;
    margin-top:-7em;
    margin-bottom:3em;
    text-align:center;
    position:relative;
    display:inline-block;
    vertical-align: top;
    z-index:15;
}

div.ill#ill06 div.txt{
    margin-left:15%;
    margin-top:0.5em;
}

div.ill#ill06 div.txt > img{
    display:inline-block;
    width:50px;
    height:auto;
    vertical-align: middle;
}

div.ill#ill06 div.txt p{
    display:inline-block;
    width:80%;
    margin-left:10px;
    vertical-align: middle;
}

div.txt#ill06_txt{
    width:40%;
    position:absolute;
    right:0;
    top:0;
}

div#ill07_wrap{
    position:relative;
    z-index:15;
    margin-bottom:10em;
}

div#area4 div#mse10{
    width:44%;
    position:relative;
    margin-left:5%;
    display:inline-block;
    vertical-align: top;
    z-index:1;
}

div#area4 div#mse10 > p{
    padding:3em 0;
}

div#area4 div#ill07{
    position:absolute;
    width:100%;
    top:-42%;
    z-index:17;
}

div#area4 div#ill07>img{
    position:relative;
    width:58%;
    margin-left:42%;
}

div#area4 div#ill08{
    position:relative;
    display: block;
    width:43%;
    margin-top:-3%;
    margin-left:10%;
    z-index:16;
}

div#area4 div#ill07_txt{
    position:relative;
    width:100%;
    margin-top:-0.5em;
}

div#area4 div#mse11{
    width:50%;
    position:relative;
    margin-left:50%;
    display:inline-block;
    z-index:20;
}

div#area4 div#mse11 > p{
    padding:3em 0;
}

div#area4 div#mse11 > img{
    bottom:-100px;
}

div#area4 div#swd07{
    width:30%;
    margin:-1.2em auto  0 42%;
}

div#area4 div#swd07 > img{
    top:0;
}

@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;color:#ee3900;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}

/*cont5 まとめ*/

#area5{
    padding:0 0 2em;
}

#cont5-1{
    position:relative;
}

#cont5-1 div#cont5_lead{
    width:35%;
    margin: 0;
    display:inline-block;
    vertical-align: top;
}

#cont5-1 img#cont5_pho{
    width:32%;
    margin-left:30%;
    display:inline-block;
    vertical-align: top;
    z-index:1;
}

#cont5-1 div.chrono{
    position:absolute;
    width:100%;
    left:0;
    top:10em;
    z-index:8;
    /*border:solid 1px;*/
    text-align:center;
}

#cont5-1 div.chrono h5{
    width:fit-content;
    font-size:1.4em;
    font-weight:700;
    background:#FFF;
    border-radius:30px;
    margin-bottom:0.2em;
    padding:0.1em 1em 0.2em;
    color:#009aaa;
    border:solid 3px #009aaa;
}

#cont5-1 div.chrono h5 span{
    font-size:0.9em;
}

#cont5-1 div.chrono p{
    text-align:center;
    font-size:0.95em;
    font-weight:700;
}

#cont5-1 div.chrono img.arw{
    width:15%;
    display:inline-block;
    margin:0.2em auto;
}

#cont5-1 div.chrono > div{
    width:50%;
    margin-bottom:0.2em;
}

#cont5-1 div.chrono #crn01{
    margin-left:40%;
}
#cont5-1 div.chrono #crn02{
    margin-left:20%;
}
#cont5-1 div.chrono #crn03{
    margin-left:3%;
}
#cont5-1 div.chrono #crn04{
    margin-left:3%;
}
#cont5-1 div.chrono #crn05{
    margin-left:15%;
}
#cont5-1 div.chrono #crn06{
    margin-left:38%;
    position:relative;
    width:60%;
    justify-content: center;
}

#cont5-1 div.chrono #crn06 >div{
    width:45%;
    /*border:solid 1px;*/
}

#cont5-1 div.chrono #crn06 >div:nth-child(2){
    width:4%;
}

#cont5-1 div.chrono #crn01 img.arw{
    margin-left:-40%;
}
#cont5-1 div.chrono #crn02 img.arw{
    margin-left:-25%;
}
#cont5-1 div.chrono #crn04 img.arw{
    margin-right:-20%;
}
#cont5-1 div.chrono #crn05 img.arw{
    margin-right:-30%;
}

#cont5-1 div.chrono #crn06 >div:nth-child(2) img.arw{
    width:14%;
    position:absolute;
    left:43%;
    top:4%;
}

#cont5-1 div.chrono #crn06 >div:nth-child(3){
    margin-left:-10%;
}

#cont5-1 div.txt{
    display:block;
    width:36%;
    margin-top:2em;
    margin-left:60%;
}

#cont5-1 div.txt h6{
    font-size:23px;
}

div#area5 div#swd08{
    width:30%;
    margin:7em 0  0 -5%;
    z-index:8;
}

div#area5 div#swd08 > p{
    padding:3em 0 auto;
}

div#area5 div#swd08 > img{
    left:10px;
    top:-84px;
}

#cont5-1 div#ill14{
    width:76%;
    margin:-6em 0 0 15%;
    z-index:3;
}

div#area5 div#mse12{
    width:36%;
    margin:-2em 0 0 50%;
    z-index:2;
}

div#area5 div#swd09{
    width:36%;
    margin:-4em 0 0 20%;
    z-index:3;
}
div#area5 div#swd09 > p{
    padding:2.5em 0;
}

div#cont5-2 div#cont5-2_mes{
    width:38%;
    margin:0;
    display:inline-block;
    vertical-align: top;
}

div#cont5-2 div#cont5-2_data{
    width:55%;
    margin-left:5%;
    display:inline-block;
    vertical-align: top;
    position:relative;
}

#cont5-2 h5{
    font-size:24px;
    letter-spacing:0.1em;
    line-height:1.5em;
    text-align:left;
}

#cont5-2 h6{
    font-size:22px;
}

div#cont5-2 div#cont5-2_data div.flexbox{
    align-items: flex-end;
}

div#cont5-2 div#cont5-2_data div.flexbox > div{
    width:30%;
}

div#cont5-2 div#cont5-2_data div.flexbox > div:nth-child(2){
    width:33%;
}

div#cont5-2 div#cont5-2_data div.flexbox > div p{
    text-align: center;
    color:#ee3900;
    font-weight:700;
}

div#cont5-2 div#cont5-2_data div.flexbox > div p span{
    line-height:1em;
}

div#cont5-2 div#cont5-2_data div.flexbox > div p strong{
    font-size:2em;
}

div#cont5-2 div#cont5-2_data div.flexbox > div p.cap{
    margin-top:3em;
    margin-bottom:-0.8em;
}

div#cont5-2 div#cont5-2_data img#ill09_arw{
    width:48%;
    position:absolute;
    left:26%;
    bottom:3em;
}

#matome_wrap{
    margin-top:-10em;
}

#matome{
    position:relative;
    margin:-3em auto 3em;
    padding:3.5em 0 2em;
}

#matome p{
    width:85%;
}

div#area5 h6#sum{
    width:30%;
    position:relative;
    margin:0;
    left:10%;
    top:-20%;
    z-index:10;
}


div.textArea p a.btn{
    display:block;
    width:40%;
    min-width:400px;
    padding:0.3em 0;
    border:dashed 1px #009AAA;
    color:#009AAA;
    border-radius:40px;
    font-size:17px;
    font-weight:700;
    text-align: center;
    transition:0.5s;
    margin:0 auto 5em;
    position:relative;
}

div.textArea p a.btn img.swedi{
    width:30%;
    position:absolute;
    left:-12%;
    bottom:-1.2em;
}
div.textArea p a.btn img.flag{
    width:15%;
    position:absolute;
    right:-6%;
    top:-1em;
}

div.textArea p a.btn:hover{
    text-decoration: none;
    background:#009AAA;
    color:#FFF;
}

footer{
    width:100%;
    padding:20px 0 35px;
    text-align:center;
    background:#FFF;
    border-top:solid 1px #000;
}

footer div.next{
    width:500px;
    height:auto;
    margin:0 auto 1.5em;
}

footer div.next a img{
    width:100%;
}

footer div.next a{
    transition:1s;
}

footer div.next a:hover{
    opacity:0.5;
}

footer copyright{
    width:21.5%;
    margin:0.8em auto;
    display:inline-block;
}

footer copyright picture img{
    width:100%;
}


/* =======================================
	DISPLAY LARGE
======================================= */

@media screen and  (min-width:1400px){
    
}

/* =======================================
	TABLET
======================================= */

@media screen and  (min-width:1024px) and ( max-width:1300px) {
    
    p,h6,h5,h4,h3,li,dd,a{
    font-size:95%;
    }
    
    a.link_btn{
     font-size:98%;
    }
    
    div.moose img,
    div.swedi img{
    transform: scale(0.8);
}

    div.moose p,
    div.swedi p{
    padding:1.5em;
    font-size:95%;
}
    #cont1-1 div.step ul li>span{
    width:80%;
}
    
    div#cont2 div#mse06{
    width:40%;
    margin-top:-1.5em;
    margin-left:-1em;
    }
    
    div.ill#ill06 div.txt > img{
    width:40px;
    }

    div.ill#ill06 div.txt p{
    display:inline-block;
    width:80%;
    margin-left:5px;
    font-size:0.7em;
    }
    
    div#area4 div#ill07{
    top:-20%;
    }
    
    #cont5-1 div.chrono h5,
    #cont5-1 div.chrono p{
         font-size:95%;
    }
    #cont5-1 div.txt h6{
        font-size:18px;
    }
    #cont5-2 h5{
    font-size:98%;
    }
    
    #cont5-2 h6{
    font-size:98%;
    }
    div#cont5-2 div#cont5-2_data div.flexbox > div p{
    font-size:80%;
    }
    
}

@media screen and ( max-width:1023px) {
    
    .contArea{
    width:92%;
    min-width:700px;
    margin:0 auto;
}

    p,h6,h5,h4,h3,li,dd,a{
    font-size:90%;
}
    span.anno{
    font-size:80%;
    }

    div.moose p,
    div.swedi p{
    font-size:80%;
}
    
    div.moose img{
    transform: scale(0.7);
    }

    div.swedi img{
    transform: scale(0.7);
    }
    
    div#cont2 div#mse06{
    width:40%;
    margin-top:-1.5em;
    margin-left:-1em;
    }
    
    div#area4 div#ill07{
    top:-20%;
    }
    
    div.ill#ill03 > p{
        text-align: center;
    }
    
    div.ill#ill06 div.txt > img{
    width:40px;
    }

    div.ill#ill06 div.txt p{
    display:inline-block;
    width:80%;
    margin-left:5px;
    font-size:0.7em;
    }
    
    #cont5-1 div.chrono h5,
    #cont5-1 div.chrono p{
         font-size:90%;
    }
    
    #cont5-1 div.txt h6{
        font-size:18px;
    }
    
    #cont5-1 div.chrono > div{
        width:42%;
        margin-top:0.5em;
        margin-bottom:0.5em;
}
    
    div#cont5-2 div#cont5-2_data div.flexbox > div:nth-child(2){
    width:36%;
}

     #cont5-2 h5{
    font-size:90%;
    }
     #cont5-2 h6{
    font-size:90%;
    }
    div#cont5-2 div#cont5-2_data div.flexbox > div p{
    font-size:70%;
    }
    
  
}

@keyframes circle_move2 {
  0% {
    transform:scale(3,3) rotate(0deg);
  }
  100% {
    transform:scale(3,3) rotate(360deg);
  }
}

/* =======================================
	SMPH
======================================= */

@media screen and (max-width: 642px) {
    
    #sideArea{
        width:2%;
        height:100%;
        float:left;
    }
    #sideArea h1,
    #sideArea > div{
        opacity:0;
    }
    
    div.mainArea{
        padding-top:0;
    }
    
    div.contArea{
        padding:0;
    }
    div.pageNavi{
    opacity:0;
}

}

/* =======================================
	lightslider actions
======================================= */
.lSAction > a {
    width: 60px;
    display: block;
    top: 50%;
    height: 60px;
    background-image: url("../img/controls_p.png");
    cursor: pointer;
    position: absolute;
    z-index: 99;
    margin-top: -30px;
    opacity: 0.8;
    -webkit-transition: opacity 0.35s linear 0s;
    transition: opacity 0.35s linear 0s;
    transform: scale(0.8);
}

.lSAction > a:hover {
    opacity: 0.5;
}
.lSAction > .lSPrev {
    background-position: 0 0;
    left: -5px;
    z-index: 20;
}
.lSAction > .lSNext {
    background-position: -60px 0;
    right: -5px;
    z-index: 20;
}
.lSAction > a.disabled {
    pointer-events: none;
}
.cS-hidden {
    height: 1px;
    opacity: 0;
    filter: alpha(opacity=0);
    overflow: hidden;
}